using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComImport]
[CoClass(typeof(WinMsgHookClass))]
[Guid("F4E4EA59-0E47-4BAD-819A-722F5FFD506F")]
public interface WinMsgHook : IWinMsgHook, IWinMsgHookEvents_Event
{
}
